<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Komentarze do aktualności');
define('HEADING_TITLE', 'Przeczytaj co inni napisali');
define('TEXT_OF_5_STARS', '%s z 5 gwiazdek!');
?>